{
  "exodosPath": "../",
  "imageFolderPath": "Images",
  "logoFolderPath": "Data/Logos",
  "playlistFolderPath": "Data/Playlists",
  "jsonFolderPath": "Data",
  "platformFolderPath": "Data/Platforms",
  "themeFolderPath": "Data/Themes",
  "useCustomTitlebar": true,
  "backPortMin": 12001,
  "backPortMax": 12100,
  "imagesPortMin": 12101,
  "imagesPortMax": 12200,
  "nativePlatforms": []
}